View Issue Details

IDProjectCategoryView StatusLast Update
0000354WackoWikiuploadpublic2011-05-31 21:24
Reporteradministrator Assigned Toadministrator  
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.2 
Target Version5.0.betaFixed in Version5.0.beta 
Summary0000354: rename files in \files\perpage to @page_id@filename
DescriptionThis is really annoying
@cluster@cluster@cluster@cluster@cluster@cluster@cluster@cluster@cluster@cluster@cluster@cluster@sub_page@filename

I changed it to just
@page_id@filename

This saves us a lot of trouble like renaming, transliteration and
unnecessary long names, but it requires also the renaming of existing files.
Attached the hack for the renaming {{adminupdate}} but more thought for
the installer -> upgrade process.

TagsNo tags attached.

Activities

Issue History

Date Modified Username Field Change
2010-03-12 16:03 administrator New Issue
2010-03-12 16:03 administrator Status new => assigned
2010-03-12 16:03 administrator Assigned To => administrator
2010-03-12 16:05 administrator File Added: adminrename.zip
2010-03-12 16:06 administrator Note Added: 0000749
2010-03-12 16:16 administrator Summary renamed files in \files\perpage to @page_id@filename => rename files in \files\perpage to @page_id@filename
2011-02-01 18:08 administrator Status assigned => resolved
2011-02-01 18:08 administrator Resolution open => fixed
2011-02-01 18:08 administrator Fixed in Version => 5.0.beta
2011-03-31 12:55 administrator File Deleted: adminrename.zip
2011-03-31 12:56 administrator Description Updated View Revisions
2011-05-31 21:24 administrator Build => R5.0.beta